<template>
  <div class="container">
    <div class="section">
      <div class="row">
        <h1>О нас</h1>
        <div class="col s12 m8 offset-m2 l6 offset-l3">
          <div class="card-panel grey lighten-5 z-depth-1">
            <div class="row valign-wrapper">
              <div class="col s5">
                <img
                  src="/Logo-Full.png"
                  alt=""
                  class="circle responsive-img"
                />
                <!-- notice the "circle" class -->
              </div>
              <div class="col s10">
                <span class="black-text">
                  Мы посвятили этот сайт нашему Семену, который был любимым
                  членом нашей семьи, и чью безвременную потерю мы так и не
                  приняли до конца...
                </span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
